body
{
    background-image:url(gradient.png);
    background-repeat: repeat-x; 
    background-color: #D9D5EF;
    font-family:arial,sans-serif
   
}

h1
{
    text-align:center;
    font-size:26px;
}

h2
{
    text-align:center;
    font-size:20px;
}

#wrapper {
    margin-left:auto;
    margin-right:auto;
    padding-left:10px;
    padding-right:10px;
    max-width:800px;
}

div.subtitle {
   text-align:center;
   font-style:italic;
}
img {
   margin: 15px; 
}
